td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF}

h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #016AAC}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: white}
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: white}
h4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: white}

li { padding: 3px;  }


.a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;

}



a:link {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
color:  #000000;
text-decoration:none
}

a:visited {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
color:  #000000;
text-decoration:none
}

a:hover {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #68BC0E; 
text-decoration:none
}





.menu { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 20px; 
color: white; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

a.menu { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 20px; 
color: white; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.menu:link {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 20px; 
color: white; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.menu:visited {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 20px; 
color: white; 
font-weight: normal; font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.menu:hover {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 20px; 
color: #36AAE6; 
font-weight: normal; 
font-variant: normal; font-style: normal; 
text-decoration: none;
}

.a.menu:active {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 20px; 
color: white; 
font-weight: normal; 
font-variant: normal; font-style: normal; 
text-decoration: none;
}




.menu_down { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 20px; 
color: #41B548; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

a.menu_down { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 20px; 
color: #41B548; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.menu_down:link {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 20px; 
color: #41B548; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.menu_down:visited {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 20px; 
color: #41B548; 
font-weight: normal; font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.menu_down:hover {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 20px; 
color: #36AAE6; 
font-weight: normal; 
font-variant: normal; font-style: normal; 
text-decoration: none;
}

.a.menu_down:active {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 20px; 
color: #41B548; 
font-weight: normal; 
font-variant: normal; font-style: normal; 
text-decoration: none;
}









.menu2 { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
color: white; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

a.menu2 { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
color: white; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.menu2:link {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
color: white; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.menu2:visited {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
color: white; 
font-weight: normal; font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.menu2:hover {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
color: #36AAE6; 
font-weight: normal; 
font-variant: normal; font-style: normal; 
text-decoration: none;
}

.a.menu2:active {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
color: white; 
font-weight: normal; 
font-variant: normal; font-style: normal; 
text-decoration: none;
}




.menu2_down { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
color: #41B548; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

a.menu2_down { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
color: #41B548; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.menu2_down:link {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
color: #41B548; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.menu2_down:visited {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
color: #41B548; 
font-weight: normal; font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.menu2_down:hover {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
color: #36AAE6; 
font-weight: normal; 
font-variant: normal; font-style: normal; 
text-decoration: none;
}

.a.menu2_down:active {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
color: #41B548; 
font-weight: normal; 
font-variant: normal; font-style: normal; 
text-decoration: none;
}






.bottom_menu { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #999999; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

a.bottom_menu { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #999999; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.bottom_menu:link {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #999999; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.bottom_menu:visited {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #999999; 
font-weight: normal; font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.bottom_menu:hover {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #016AAC; 
font-weight: normal; 
font-variant: normal; font-style: normal; 
text-decoration: none;
}

.a.bottom_menu:active {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #999999; 
font-weight: normal; 
font-variant: normal; font-style: normal; 
text-decoration: none;
}






.header { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
color: white; 
font-weight: bold; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

a.header { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
color: white; 
font-weight: bold; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.header:link {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
color: white; 
font-weight: bold; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.header:visited {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
color: white; 
font-weight: bold; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.header:hover {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
color: #016AAC; 
font-weight: bold; 
font-variant: normal; font-style: normal; 
text-decoration: none;
}

.a.header:active {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
color: white; 
font-weight: bold; 
font-variant: normal; font-style: normal; 
text-decoration: none;
}









.error {
background-color: #FFC0CB;
border: 1px solid #c21;
color: #FF443F;
}
